Subject: New Reply Received - Regarding order # 8248926359
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 16:54:43 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Regarding order # 8248926359  Ticket comment <div>No need to do all this long term process, I return them on the same day I have received! 
</div>
<div>
<br>
</div>
<div>My conclusion after my 2 previous  experience, I won’t buy online again from your site. <br>
<br>
<div dir="ltr">
<div style="direction: ltr">Best regards </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Abeer </div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Apr 2021, at 2:39 PM, Homecentre &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px" dir="ltr">Hi Abeer,</span></div>
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px">We apologise for the inconvenience caused.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Though rare this is really unfortunate that you had received a defective item in your recent purchase with
 us. We understand that you are sceptical about your future purchases. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">We would like to inform that whenever a customer places an order from our website, all the items
 go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape. We rely on Kuwait's best courier partners to deliver the products to the customer. However, your case is a rare exception and we are
 truly sorry for the defective product you received. </span></div>
<div>
<span dir="ltr" rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>​</span><br>
</div>
<div><span dir="ltr" rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>We request you to please specify the damaged item you have received  so we can further assist you.<br>
</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr"><br>
We would also request you to provide us some snapshots of the damaged item you received.<br>
</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Again, please accept our sincere apologies for this.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>The Support Team</span></div>
</div>
<div dir="ltr">​<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367384